[Desktop Entry]
Encoding=UTF-8
Name=Enlightenment
Comment=Log in using Enlightenment (Version @VERSION@)
Type=XSession
Icon=@prefix@/share/enlightenment/data/images/enlightenment.png
Exec=@prefix@/bin/enlightenment_start
TryExec=@prefix@/bin/enlightenment_start
